## gpgme1.0 1.10.0

=== debian/changelog ===
gpgme1.0 (1.10.0-1ubuntu2.1) bionic; urgency=medium

  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite (LP: #1813581)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 12 Aug 2019 11:16:50 +0200

gpgme1.0 (1.10.0-1ubuntu2) bionic; urgency=medium

  * Make debian/libgpgme-dev.links executable, it uses dh-exec (LP: #1762384)
  * Drop python3.5 test since python3.5 is not supported (fixes autopkgtest)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 14 Aug 2018 16:53:39 +0200

gpgme1.0 (1.10.0-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this                       
      will fix the build failures of kf5-kdepim-apps-libs when built against this                   
      gpgme package.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 15 Jan 2018 14:22:11 +0100

gpgme1.0 (1.10.0-1) unstable; urgency=medium

  * new upstream release
  * update build-dependencies
  * drop patches already upstream
  * add new symbols
  * update debian/copyright
  * add explicit lintian overrides for things i have no plans to fix

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Dec 2017 13:31:49 -0500

gpgme1.0 (1.9.0-8) unstable; urgency=medium

  * clean up wrap-and-sort
  * loosen dependencies (Closes: #872368)
  * only build against latest python3 (Closes: #866555)
  * Standards-Version: bump to 4.1.2 (no changes needed)
  * refresh patches
  * cherry-pick bugfixes from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 04 Dec 2017 17:46:39 -0500

gpgme1.0 (1.9.0-7) unstable; urgency=medium

  * force-build python 3.5 now that python3 is 3.6 in unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 25 Oct 2017 18:54:17 -0400

gpgme1.0 (1.9.0-6) unstable; urgency=medium

  * point to correct qgpgme README (Closes: #857529)
  * use getdents64 instead of getdents (Closes: #876538)
  * Standards-Version: bump to 4.1.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Oct 2017 23:25:45 -0400

gpgme1.0 (1.9.0-5) unstable; urgency=medium

  * Import more bugfixes from upstream.
  * Adopt Colin Watson's optimization for reducing the number of spurious
    close() calls on Linux platforms.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Sep 2017 10:10:37 -0400

gpgme1.0 (1.9.0-4) unstable; urgency=medium

  * complete upstream python file reorg (Closes: #872519)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 18 Aug 2017 01:38:35 -0400

gpgme1.0 (1.9.0-3) unstable; urgency=medium

  * imported cleanup+bugfixes from upstream
  * removed unnecessary b-d on autoreconf
  * drop unneeded DEBIAN_VERSION from debian/rules
  * ship constants.tofu (Closes: #871465)
  * Standards-Version: bump to 4.0.1 (extra -> optional)
  * try to force python 3.6
  * strip debian revision from new 1.9.0 symbols
  * add the simplest possible python burn-in autopkgtest
  * release to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Aug 2017 22:16:47 -0400

gpgme1.0 (1.9.0-2) experimental; urgency=medium

  * Remove Jose Carlos Garcia Sogo from Uploaders (Closes: #862622)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 May 2017 20:17:38 -0400

gpgme1.0 (1.9.0-1) experimental; urgency=medium

  * New upstream version (to experimental)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Apr 2017 20:30:13 -0400

gpgme1.0 (1.8.0-3ubuntu5) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:48:34 +1200

gpgme1.0 (1.8.0-3ubuntu4) artful; urgency=medium

  * debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 May 2017 03:54:43 -0600

gpgme1.0 (1.8.0-3ubuntu3) artful; urgency=medium

  * debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
  * debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
  * debian/rules: Stop explicitly setting LDFLAGS, this messes with PIE.
  * debian/rules: Stop disabling PIE, the above CFLAGS changes should do.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 May 2017 01:22:23 -0600

gpgme1.0 (1.8.0-3ubuntu2) zesty; urgency=medium

  * Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
    will fix the build failures of kf5-kdepim-apps-libs when built against this
    gpgme package.
  * Set LDFLAGS=-Wl,-z,relro in debian/rules, this avoids passing
    "-Bsymbolic-functions" which seems to be the cause of FTBFS'es for some
    architectures.
  * Add 0005-tests-Reduce-iterations-threads.patch, this fixes another cause of
    FTBFS'es on some architectures.
  * Previous two changes fix (LP: #1647204)
  * Thank you to Rik Mills for his help fixing the above problems.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 18 Feb 2017 22:22:02 +0100

gpgme1.0 (1.8.0-3ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Pass '-fPIC' to gcc, otherwise this package will fail to build on Ubuntu
    with this error:
    /usr/include/*/qt5/QtCore/qglobal.h:1087:4: error:
    #error "You must build your code with position independent code if Qt was
    built with -reduce-relocations. " "Compile your code with -fPIC (-fPIE is
    not enough)."

  [ Rik Mills ]
  * Apply upstream patch to fix build hang on launchpad-buildd and speed up
    tests on low entropy systems.  (LP: #1647204)

  [ Andre Hinecke ]
  * Apply another upstream patch to fix build hang on launchpad-buildd if
    gpg is gpg2.

  [ Barry Warsaw ]
  * d/control: update-maintainer

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 30 Jan 2017 09:08:10 +0000
