## gpgme1.0 1.11.1

=== debian/changelog ===
gpgme1.0 (1.11.1-1ubuntu3) cosmic; urgency=medium

  * Fix Build-Depends to use python3-all-dev instead of python3-dev

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 14 Aug 2018 16:32:44 +0200

gpgme1.0 (1.11.1-1ubuntu2) cosmic; urgency=medium

  * Mak debian/libgpgme-dev.links executable, it uses dh-exec (LP: #1762384)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 14 Aug 2018 14:52:40 +0200

gpgme1.0 (1.11.1-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
  * Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
  * Drop versioned python tests - 3.5 is not shipped anymore; and it
    makes transitions harder for dubious benefits.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 07 May 2018 15:52:27 +0200

gpgme1.0 (1.11.1-1) unstable; urgency=medium

  * New upstream release
  * use DEP-14 branch naming
  * d/control: add Rules-Requires-Root: no
  * refresh patches
  * add symbols
  * clean up lintian overrides
  * standards-version: bump to 4.1.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Apr 2018 01:11:09 -0400

gpgme1.0 (1.10.0-2) unstable; urgency=medium

  * move to debhelper 11
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * d/control: move Vcs*: to salsa
  * ship examples in python-gpg and python3-gpg
  * libgpgmepp-doc: repoint doc-base to
    /usr/share/doc/libgpgmepp-dev

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Feb 2018 23:49:10 -0500
