=== debian/tests/control ===
Tests: python
Depends: python-gpg

Tests: python3
Depends: python3-gpg
