## gpgme1.0 1.12.0

=== debian/changelog ===
gpgme1.0 (1.12.0-4ubuntu1) disco; urgency=low

  * Merge from Debian unstable (LP: #1808109).  Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - Drop versioned python tests - 3.5 is not shipped anymore; and it
      makes transitions harder for dubious benefits.
  * qt-Use-tofu-conflict-test-keys-without-expiry.patch: Cherry pick
    upstream fix for expiry dates in test suite.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 14 Jan 2019 17:36:53 +0100

gpgme1.0 (1.12.0-4) unstable; urgency=medium

  * no need to clean up build-py3.7 any longer
  * Fix test suite on arches with 32-bit time_t

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Oct 2018 11:54:17 -0400

gpgme1.0 (1.12.0-3) unstable; urgency=medium

  * use upstream patches to build all versions of python

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Oct 2018 00:55:22 -0400

gpgme1.0 (1.12.0-2) unstable; urgency=medium

  * clean up residue of older build reorganization
  * do out-of-tree builds
  * hide HAVE_CXX11 from python bindings
  * perform an extra configuration and build to get python 3.7 working

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Oct 2018 22:58:20 -0400

gpgme1.0 (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * refresh patches
  * update .symbols
  * refresh gpgmepp6.lintian-overrides

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Oct 2018 18:28:51 -0400

gpgme1.0 (1.11.1-2) unstable; urgency=medium

  * acknowledge NMU (thanks, Adrian!)
  * allow rebuild with older versions of libgpg-error
  * drop python3.5, try to add 3.7
  * d/changelog: strip trailing whitespace
  * Standards-Version: bump to 4.2.1 (no changes needed)
  * use dh_missing explicitly
  * avoid shipping gpgme-json yet (we will ship it next release)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 09 Oct 2018 01:42:48 -0400

gpgme1.0 (1.11.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump the libgpg-error-dev build dependency to >= 1.28.
    (Closes: #898120)

 -- Adrian Bunk <bunk@debian.org>  Sun, 23 Sep 2018 12:57:39 +0300

gpgme1.0 (1.11.1-1ubuntu4) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 12:07:06 +0000
