=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.gnupg.org/related_software/gpgme/
 Vcs-Git: https://salsa.debian.org/debian/gpgme.git
 Vcs-Browser: https://salsa.debian.org/debian/gpgme
