=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,3 @@
 
 Tests: python3
 Depends: python3-gpg
-
