## gpgme1.0 1.13.0

=== debian/changelog ===
gpgme1.0 (1.13.0-2) experimental; urgency=medium

  * refresh patches
  * fix signature verification failure when decrypting with session keys
  * ship pkgconfig file gpgme.pc
  * Definitively avoid shipping gpgme-glib.pc
  * dh_missing --fail-missing

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 29 May 2019 18:28:35 -0400

gpgme1.0 (1.13.0-1) experimental; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #912898)

  [ Daniel Kahn Gillmor ]
  * new upstream release to experimental due to the freeze
  * move to DEP-14 debian/experimental branch
  * move to debhelper 12
  * standards-version: bump to 4.3.0 (no changes needed)
  * refresh patches (dropping those already upstream)
  * refresh lintian-overrides
  * add Build-Depends-Package field to libgpgme11.symbols
  * gbp import-orig: filter out generated VERSION file and emacs turds
  * Re-export upstream signing key without extra signatures.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 03 May 2019 08:28:07 -0400
