=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: gpgme1.0
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
  automake (>= 1.14),
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-exec,
  dh-python,
  gnupg-agent,
  gnupg2 | gnupg (>= 2),
  gpgsm,
  libassuan-dev (>= 2.4.2),
- libgpg-error-dev (>= 1.28),
+ libgpg-error-dev (>= 1.24),
+ libpython-all-dev,
+ libpython3-all-dev,
  pkg-config,
- python-all-dev,
- python3-all-dev,
+ python-all-dev:any,
+ python3-all-dev:any,
  qtbase5-dev,
  scdaemon,
  swig,
@@ -25,9 +26,9 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.gnupg.org/related_software/gpgme/
-Vcs-Git: https://salsa.debian.org/debian/gpgme.git
+Vcs-Git: https://salsa.debian.org/debian/gpgme.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/debian/gpgme
 Rules-Requires-Root: no
