=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT := qt5

include /usr/share/dpkg/architecture.mk

# python2.7
export PYTHONPATH:=/usr/lib/python2.7/plat-$(DEB_HOST_MULTIARCH)$(if $(PYTHONPATH),:$(PYTHONPATH))
# python3.X, see pybuild for their meaning.
export _PYTHON_HOST_PLATFORM:=${DEB_HOST_ARCH_OS}-${DEB_HOST_ARCH}
export _PYTHON_SYSCONFIGDATA_NAME:=_sysconfigdata_m_${DEB_HOST_ARCH_OS}_${DEB_HOST_MULTIARCH}

%:
	dh $@ --builddirectory=build --with python2,python3

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build -- \
	    --enable-static \
	    --enable-languages="python cpp qt" \
	    --infodir=/usr/share/info

override_dh_missing:
	dh_missing --fail-missing -X.la -Xinfo/dir -X.pyc -Xinstall_files.txt -X__pycache__ -Xgpgme-json

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_installdocs:
	dh_installdocs -X.md5
