## gpgme1.0 1.13.1

=== debian/changelog ===
gpgme1.0 (1.13.1-7ubuntu2) focal; urgency=medium

  * Don't fail a test that is supposed to fail on 32bit systems

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Mar 2020 17:52:51 +0100

gpgme1.0 (1.13.1-7ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against
      this gpgme package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Mar 2020 21:24:25 +0100

gpgme1.0 (1.13.1-7) unstable; urgency=medium

  [ Helmut Grohne ]
  * Adapt cross building for python3.8 (Closes: #925797)

  [ Daniel Kahn Gillmor ]
  * Mark libgpgmepp-{doc,dev} with Multi-Arch: {foreign,same}

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Mar 2020 12:55:53 -0400

gpgme1.0 (1.13.1-6ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:32:46 +0100

gpgme1.0 (1.13.1-6ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against
      this gpgme package.
  * Dropped changes, no longer needed:
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API
    - debian/patch/0007-Python-Versions.patch: won't work now that python2
      support is dropped, and doesn't appear to be needed.
  * Dropped changes, superseded in Debian:
    - Update test dependency for python->python2 move

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 16:43:13 -0800

gpgme1.0 (1.13.1-6) unstable; urgency=medium

  * brown paper bag bugfix to debian/tests :(
  * try to improve reproducibility for generated docs

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jan 2020 11:37:08 -0500

gpgme1.0 (1.13.1-5) unstable; urgency=medium

  * checky2106 should not cause the build to fail
  * Standards-Version: bump to 4.5.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 29 Jan 2020 13:27:30 -0500

gpgme1.0 (1.13.1-4) unstable; urgency=medium

  * fix up tests, cover all supported python3 versions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Jan 2020 14:06:56 -0500

gpgme1.0 (1.13.1-3) unstable; urgency=medium

  * drop ${python3:Versions} from python3-gpg, i clearly don't know how to
    use it properly.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Jan 2020 17:46:46 -0500

gpgme1.0 (1.13.1-2) unstable; urgency=medium

  * rebuild, pulling in python 3.8 (Closes: #944774)
   - requires patching upstream, changes to cross-building logic
  * Update standards version to 4.4.1, no changes needed.
  * add buildtime and runtime tests for platform time limits
  * remove python-gpg autopkgtest entirely (Closes: #943390, #943111)
  * update lintian-overrides for untracked C++ symbols
  * fix json tests
  * d/control: drop unused ${shlibs:Depends} from libgpgmepp-dev
  * d/control: added ${python3:Versions} to python3-gpg

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Jan 2020 17:11:25 -0500

gpgme1.0 (1.13.1-1) unstable; urgency=medium

  * new upstream release
  * release to unstable
  * d/{control,gpb.conf}: fix up Vcs branch name for DEP-14
  * make sure to test python decryption and verification
  * Standards-Version: bump to 4.4.0 (no changes needed)
  * Drop python2 support, only build for python3
  * go with upstream python, ignoring intermittent decrypt problems

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Aug 2019 15:24:31 -0400

gpgme1.0 (1.12.0-6ubuntu3) focal; urgency=medium

  * Update test dependency for python->python2 move

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Oct 2019 11:31:47 +0200

gpgme1.0 (1.12.0-6ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:07:19 +0000

gpgme1.0 (1.12.0-6ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patch/0007-Python-Versions.patch: Use py{,3}versions detection.
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against this
      gpgme package.
    - Bump libgpg-error-dev build dependency to 1.28 for new gpgrt API

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 23 Apr 2019 10:05:42 +0200

gpgme1.0 (1.12.0-6) unstable; urgency=medium

  * Team upload.
  * d/tests: Fix autopkgtest by removing test for python3.6, and
    python3.7, since we already have test for python3.

 -- Roger Shimizu <rosh@debian.org>  Wed, 23 Jan 2019 20:19:53 +0900

gpgme1.0 (1.12.0-5) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix RC bug that TofuInfoTest key expires
    on 2019-Jan-06 (Closes: #919293).

 -- Roger Shimizu <rosh@debian.org>  Sun, 20 Jan 2019 00:11:50 +0900
