=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
  gpgsm,
  libassuan-dev (>= 2.4.2),
  libgpg-error-dev (>= 1.24),
- libpython-all-dev,
  libpython3-all-dev,
  pkg-config,
- python-all-dev:any,
  python3-all-dev:any,
  qtbase5-dev,
  scdaemon,
@@ -26,9 +24,9 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://www.gnupg.org/related_software/gpgme/
-Vcs-Git: https://salsa.debian.org/debian/gpgme.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/debian/gpgme.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/gpgme
 Rules-Requires-Root: no
 
@@ -101,32 +99,6 @@
  .
  This is the official upstream Python 3 binding for GPGME.
 
-Package: python-gpg
-Architecture: any
-Section: python
-Provides:
- ${python:Provides},
-Depends:
- ${misc:Depends},
- ${python:Depends},
- ${shlibs:Depends},
-Description: Python interface to the GPGME GnuPG encryption library (Python 2)
- The "gpg" Python module is, for the most part, a direct interface to
- the C GPGME library.  However, it is re-packaged in a more Pythonic
- way -- object-oriented with classes and modules.  Take a look at the
- classes defined here -- they correspond directly to certain object
- types in GPGME for C.
- .
- Features:
-  * Feature-rich, full implementation of the GPGME library. Supports
-    all GPGME features except interactive editing (coming soon).
-    Callback functions may be written in pure Python.
-  * Ability to sign, encrypt, decrypt, and verify data.
-  * Ability to list keys, export and import keys, and manage the keyring.
-  * Fully object-oriented with convenient classes and modules.
- .
- This is the official upstream Python 2 binding for GPGME.
-
 Package: libqgpgme7
 Architecture: any
 Multi-Arch: same
@@ -154,12 +126,12 @@
 Package: libgpgmepp-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  libgpgmepp6 (= ${binary:Version}),
  libqgpgme7 (= ${binary:Version}),
  qtbase5-dev,
  ${misc:Depends},
- ${shlibs:Depends},
 Recommends:
  libgpgmepp-doc (= ${binary:Version}),
 Breaks:
@@ -179,6 +151,7 @@
 Package: libgpgmepp-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Suggests:
