## gpgme1.0 1.14.0

=== debian/changelog ===
gpgme1.0 (1.14.0-1) unstable; urgency=medium

  * new upstream release
  * gbp: use debian/sid branch to track unstable
  * refresh patches
  * d/copyright: clean up
  * updated lintian-overrides for new C++ library versions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 10 Aug 2020 18:51:50 -0400

gpgme1.0 (1.13.1-9) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * fix test sadness on 32bit systems due to bad bash syntax (Closes: #963782)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 01 Jul 2020 14:50:20 -0400

gpgme1.0 (1.13.1-8) unstable; urgency=medium

  * 32-bit ulong platforms can ignore failures until 2031 (Closes: #953800)
  * d/changelog: correct closing #952797
  * move to dh 13

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Jun 2020 15:13:19 -0400
