=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
  automake (>= 1.14),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-exec,
  dh-python,
  gnupg-agent,
