=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	    --infodir=/usr/share/info
 
 override_dh_missing:
-	dh_missing --fail-missing -X.la -Xinfo/dir -X.pyc -Xinstall_files.txt -X__pycache__ -Xgpgme-json
+	dh_missing -X.la -Xinfo/dir -X.pyc -Xinstall_files.txt -X__pycache__ -Xgpgme-json
 
 override_dh_auto_test:
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
