## gpgme1.0 1.16.0

=== debian/changelog ===
gpgme1.0 (1.16.0-1.2ubuntu4) jammy; urgency=medium

  * d/patches:
    + 0007-lang-python-tests-Fix-FTBFS-caused-by-missing-PYTHON.patch

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Thu, 31 Mar 2022 13:59:19 +0200

gpgme1.0 (1.16.0-1.2ubuntu3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:25 +0100

gpgme1.0 (1.16.0-1.2ubuntu2) jammy; urgency=medium

  * Comment out 0006-PIC-and-shared.patch, not needed anymore.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jan 2022 10:53:06 +0100

gpgme1.0 (1.16.0-1.2ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
      (Closes: #870383)
    + Enable gpgme-json LP: #1872474
    + Add integration with Google Chrome.
    + d/patches/0001-core-Support-closefrom-also-for-glibc.patch: backport
      support for using closefrom from glibc.
  * Reinstate build-dependency on dh-exec

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 10 Dec 2021 12:38:30 +0000

gpgme1.0 (1.16.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Avoid a hardcoded list of known Python versions. (Closes: #998471)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Nov 2021 22:23:52 -0400

gpgme1.0 (1.16.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream fixes for test failures on 32bit archs:
    - d/patches/upstream-e0494c54-fix-use-after-free-in-test.patch
    - d/patches/upstream-72a2487a-expiration-date-as-unsigned.patch
    (Closes: #992922)

 -- Norbert Preining <norbert@preining.info>  Wed, 15 Sep 2021 14:31:55 +0900

gpgme1.0 (1.16.0-1) unstable; urgency=medium

  * new upstream release
  * drop already-upstream patches
  * refresh remaining patches
  * update lintian overrides
  * drop dh-exec, relying instead on debhelper 13 for substitutions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Aug 2021 11:07:50 -0400

gpgme1.0 (1.15.1-3) unstable; urgency=medium

  * move back to unstable
  * Standards-Version: bump to 4.6.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 Aug 2021 17:55:28 -0400

gpgme1.0 (1.15.1-2) experimental; urgency=medium

  * Avoid sending --with-keygrip unconditionally (Closes: #984594)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 22:39:56 -0500

gpgme1.0 (1.15.1-1) experimental; urgency=medium

  * new upstream release
  * update upstream signing key for Werner Koch
  * Standards-Version: bump to 4.5.1 (no changes needed)
  * refresh patches
  * avoid shipping experimental feature GPGME_EXPORTMODE_NOUID
  * update gpg-error dependency to require 1.36
  * refresh lintian overrides
  * update exported symbols to include new expiration and revocation
  * note that patches are forwarded upstream
  * drop directives for missing package python-gpg
  * python3-gpg: ship howto/ folder of examples
  * ship all python example scripts with python3 shebang
  * move to packaging branch debian/experimental

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Feb 2021 09:52:46 -0500

gpgme1.0 (1.14.0-1ubuntu6) jammy; urgency=medium

  * No-change rebuild with fixed py3versions

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 06 Nov 2021 08:28:18 +0000

gpgme1.0 (1.14.0-1ubuntu5) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:56:23 +0000

gpgme1.0 (1.14.0-1ubuntu4) impish; urgency=medium

  * d/patches/0001-core-Support-closefrom-also-for-glibc.patch: backport
    support for using closefrom from glibc.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 10 Aug 2021 16:36:16 +1200

gpgme1.0 (1.14.0-1ubuntu3) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:45:47 +0100

gpgme1.0 (1.14.0-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Oct 2020 18:32:15 +0000

gpgme1.0 (1.14.0-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
      (Closes: #870383)
    - Enable gpgme-json LP: #1872474
    - Add integration with Google Chrome.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Aug 2020 12:32:10 +0200

gpgme1.0 (1.13.1-9ubuntu2) groovy; urgency=medium

  * Enable gpgme-json LP: #1872474
  * Add integration with Google Chrome.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 18 Jul 2020 21:46:38 +0100

gpgme1.0 (1.13.1-9ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
      (Closes: #870383)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jul 2020 14:47:27 +0200

gpgme1.0 (1.13.1-8ubuntu2) groovy; urgency=medium

  * Fix test sadness on 32bit systems due to bad bash syntax.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jun 2020 23:44:40 +0200

gpgme1.0 (1.13.1-8ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/0006-PIC-and-shared.patch: Libs are -fPIC and -shared.
      (Closes: #870383)
  * Drop changes, not useful anymore, since kf5-kdepim-apps-libs seems to be
    not using that link anymore:
    - Add in libgpgme-dev a libgpgme-pthread.so pointing to libgpgme.so, this
      will fix the build failures of kf5-kdepim-apps-libs when built against
      this gpgme package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jun 2020 10:16:00 +0200
