## gpgme1.0 1.17.1

=== debian/changelog ===
gpgme1.0 (1.17.1-4.1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable gpgme-json LP: #1872474
    - Add integration with Google Chrome.
    - Reinstate build-dependency on dh-exec

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Sep 2022 14:04:44 +0200

gpgme1.0 (1.17.1-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * fix FTBFS caused by missing PYTHON (Closes: #1015995)
    (Original patch by Alexandre Ghiti)

 -- Paul Gevers <elbrus@debian.org>  Tue, 06 Sep 2022 20:59:56 +0200

gpgme1.0 (1.17.1-4ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable gpgme-json LP: #1872474
    - Add integration with Google Chrome.
    - Reinstate build-dependency on dh-exec
    - 0007-lang-python-tests-Fix-FTBFS-caused-by-missing-PYTHON.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jul 2022 11:12:29 +0200

gpgme1.0 (1.17.1-4) unstable; urgency=medium

  * release to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jun 2022 13:02:47 -0400

gpgme1.0 (1.17.1-3) experimental; urgency=medium

  * adopt upstream patch to fix build in 32-bit platforms

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 02:03:55 -0400

gpgme1.0 (1.17.1-2) experimental; urgency=medium

  * avoid -unknown suffix (Closes: #1004742)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 May 2022 23:55:23 -0400

gpgme1.0 (1.17.1-1) experimental; urgency=medium

  * New upstream release
  * move to DEP-14 branch naming
  * drop patches already upstream
  * refresh patches
  * update symbols
  * d/libgpgmepp6.lintian-overrides: update
  * qgpgme: ABI bump: Change from libqgpgme7 to libqgpgme15
  * move to experimental to test transition to libqgpgme15

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 01 May 2022 01:14:54 -0400
