=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gpgme1.0
 Priority: optional
 Section: libs
-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
@@ -13,7 +14,7 @@
  gnupg2 | gnupg (>= 2),
  gpgsm,
  libassuan-dev (>= 2.4.2),
- libgpg-error-dev (>= 1.24),
+ libgpg-error-dev (>= 1.36),
  libpython3-all-dev,
  pkg-config,
  python3-all-dev:any,
@@ -24,9 +25,9 @@
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.gnupg.org/related_software/gpgme/
-Vcs-Git: https://salsa.debian.org/debian/gpgme.git -b debian/master
+Vcs-Git: https://salsa.debian.org/debian/gpgme.git
 Vcs-Browser: https://salsa.debian.org/debian/gpgme
 Rules-Requires-Root: no
 
@@ -99,7 +100,7 @@
  .
  This is the official upstream Python 3 binding for GPGME.
 
-Package: libqgpgme7
+Package: libqgpgme15
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -129,7 +130,7 @@
 Multi-Arch: same
 Depends:
  libgpgmepp6 (= ${binary:Version}),
- libqgpgme7 (= ${binary:Version}),
+ libqgpgme15 (= ${binary:Version}),
  qtbase5-dev,
  ${misc:Depends},
 Recommends:
@@ -165,3 +166,14 @@
  .
  This package contains documentation for developers describing how to
  use these packages.
+
+Package: gpgme-json
+Architecture: any
+Section: web
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: json interface to the GPGME GnuPG encryption library
+ This interface allows web-browser extentions to communicate with
+ gpgme from Chromium and Mozilla web-bworses. Installing this package
+ should allow Mailvelope extension to work for example
