=== debian/changelog ===
gpgme1.0 (1.18.0-4.1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:14:47 +0000

gpgme1.0 (1.18.0-4.1ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:30:58 +0000

gpgme1.0 (1.18.0-4.1ubuntu2) noble; urgency=medium

  * Ignore test results for a first build (armhf, i386).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 Mar 2024 17:00:23 +0100

gpgme1.0 (1.18.0-4.1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Enable gpgme-json LP #1872474
    - Add integration with Google Chrome.
    - Reinstate build-dependency on dh-exec

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2024 11:13:09 +0100

gpgme1.0 (1.18.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062119

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 23:10:53 +0000

gpgme1.0 (1.18.0-4ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Enable gpgme-json LP: #1872474
    - Add integration with Google Chrome.
    - Reinstate build-dependency on dh-exec

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2023 09:21:11 +0100

gpgme1.0 (1.18.0-4) unstable; urgency=medium

  * Team upload.
  * Patch Makefile.am to invoke setup.py with --install-layout=deb and
    --root "$(DESTDIR)" (instead of setting prefix) and adapt paths in
    python3-gpg.install to allow building with python3-setuptools.
    Closes: #1039724, #1054786

 -- Andreas Metzler <ametzler@debian.org>  Wed, 01 Nov 2023 18:11:31 +0100

gpgme1.0 (1.18.0-3ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable gpgme-json LP: #1872474
    - Add integration with Google Chrome.
    - Reinstate build-dependency on dh-exec

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Nov 2022 14:51:00 +0100

gpgme1.0 (1.18.0-3) unstable; urgency=medium

  * Acknowledge NMU.  Thanks very much to Andreas Metzler!
  * Refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 20 Nov 2022 18:16:16 -0500

gpgme1.0 (1.18.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherrypicked from upstream GIT:
    + 0015-build-Prefer-gpgrt-config-when-available.patch,
      0016-gpgme.m4-Include-_AM_PATH_GPGRT_CONFIG-implementatio.patch: Update
      gpgme.m4 to prefer gpgrt-config even if gpgme-config was available and
      to find gpgrt-config when AM_PATH_GPG_ERROR was not used.
    + 0017-doc-Update-documentation-for-gpgme.pc-and-pkg-config.patch:
      Document pkg-config instead of gpgme-config in manual.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Nov 2022 07:16:46 +0100

gpgme1.0 (1.18.0-2) unstable; urgency=medium

  [ Andreas Metzler ]
  * Fix FTBFS after removal of gpg-error-config (Closes: #1022348)
  * gpgme-config not installed anymore

  [ Jelmer Vernooĳ ]
  * debian/upstream/metadata: Set Repository and Repository-Browse.

  [ Daniel Kahn Gillmor ]
  * d/upstream/metadata: add upstream bug reporting details

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 10:54:12 -0400

gpgme1.0 (1.18.0-1) unstable; urgency=medium

  * new upstream version
    (acknowledge NMU -- thanks, Paul and Alexandre!)
  * d/upstream/signing-key.asc: add gniibe's key (working around #1010955)
  * drop patch already upstream
  * refresh patches
  * Standards-Version: bump to 4.6.1 (no changes needed)
  * update lintian overrides

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 28 Sep 2022 20:31:10 -0400
