=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  automake (>= 1.14),
  debhelper-compat (= 13),
- dh-exec,
  dh-python,
  gnupg-agent,
  gnupg2 | gnupg (>= 2),
@@ -22,10 +21,11 @@
  scdaemon,
  swig,
  texinfo,
+ dh-exec,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.gnupg.org/related_software/gpgme/
 Vcs-Git: https://salsa.debian.org/debian/gpgme.git
 Vcs-Browser: https://salsa.debian.org/debian/gpgme
@@ -38,7 +38,7 @@
  libassuan-dev,
  libc6-dev,
  libgpg-error-dev,
- libgpgme11 (= ${binary:Version}),
+ libgpgme11t64 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
@@ -54,7 +54,10 @@
  This package contains the headers and other files needed to compile
  against this library.
 
-Package: libgpgme11
+Package: libgpgme11t64
+Provides: ${t64:Provides}
+Replaces: libgpgme11
+Breaks: libgpgme11 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -100,7 +103,10 @@
  .
  This is the official upstream Python 3 binding for GPGME.
 
-Package: libqgpgme15
+Package: libqgpgme15t64
+Provides: ${t64:Provides}
+Replaces: libqgpgme15
+Breaks: libqgpgme15 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -112,7 +118,10 @@
  .
  This is the official upstream Qt binding for GPGME.
 
-Package: libgpgmepp6
+Package: libgpgmepp6t64
+Provides: ${t64:Provides}
+Replaces: libgpgmepp6
+Breaks: libgpgmepp6 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -129,8 +138,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libgpgmepp6 (= ${binary:Version}),
- libqgpgme15 (= ${binary:Version}),
+ libgpgmepp6t64 (= ${binary:Version}),
+ libqgpgme15t64 (= ${binary:Version}),
  qtbase5-dev,
  ${misc:Depends},
 Recommends:
